#stacks_in_27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_27>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_27 {
	margin: 0px 0px 80px 0px;
}

#stacks_in_6 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_7 {
	font-weight: lighter;
}
